# Generated by Django 4.2.6 on 2023-11-01 02:25

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("todos", "0002_todoitem"),
    ]

    operations = [
        migrations.AlterField(
            model_name="todoitem",
            name="task",
            field=models.CharField(max_length=100),
        ),
    ]
